DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# PixelTableToBinaryImage

Convert a pixel table to a binary image

## SYNOPSIS

`#include "dip_pixel_table.h"`

dip_Error dip_PixelTableToBinaryImage ( table, im)

## DATA TYPES

binary

## FUNCTION

Converts the pixel table `table` to a binary image. The size of the image is set to the size of the bounding box of the pixel table.

## ARGUMENTS

Data type | Name | Description
`dip_PixelTable *` | `table` | Pixel table
`dip_Image` | `im` | Binary image

## SEE ALSO

Description of DIPlib's pixel tables

`BinaryImageToPixelTable`, `PixelTableCreateFilter`

DIPlib on-line documentation | Function reference | Global function index